
body {
	background-image    : url(/img/order-mng/restaurant.png);
	background-repeat   : no-repeat;
	background-size     : cover;
	background-position : center;
}


div.comment-container {
	padding-top : 85px;
}


div.comment-wrapper {
	width         : fit-content;
	margin-inline : auto;
}


div.comment-item.title {
	font-size        : calc(1.2vw + 1.2vh);
	font-weight      : 800;
	margin-bottom    : 22px;
	background-color : rgba(22, 22, 22, 0.8);
	padding          : 22px;
	border-radius    : 11px;
}


div.comment-item.comment {
	font-size        : calc(0.6vw + 0.6vh);
	background-color : rgba(22, 22, 22, 1);
	border-radius    : 11px;
	padding          : 11px;
}


div.content-container {}


div.content-wrapper.move-content-wrapper {
	display               : grid;
	grid-template-columns : repeat(3, 1fr);
	margin-inline         : 11%;
	margin-top            : 85px;
	border-radius         : 11px;
	padding               : 22px;
	background-color      : rgba(22, 22, 22, 0.8);
}


a.content-item.move-content-item {
	font-size        : calc(0.8vw + 0.8vh);
	text-decoration  : none;
	margin-block     : 22px;
	margin-inline    : auto;
	width            : fit-content;
	padding          : 22px;
	background-color : rgba(0, 0, 0, 1);
	color            : rgba(255, 255, 255, 1);
	border-radius    : 11px;
}
